<?php

    if(isset($_POST['idCurso'])){
		include("../../classes/database.class.php");
		include("../../classes/cursoModel.class.php");
		$idCurso = $_POST['idCurso'];
			
		$modelo = new CursoModel();
		$rows = $modelo->queryCursoDois($idCurso);

		echo json_encode($rows);
}